none
兼容性问题 RRS feed

答案

  • 不会冲突

    注意:不要把LIB INC PATH环境变量设置为特定于某个版本的值,在集成开发环境的选项里设置这些值;如果某些场合需要使用命令行方式编译运行程序,调用相应版本的vcvarsall.bat临时设置环境变量

    • 已标记为答案 Rob Pan 2011年9月8日 8:05
    2011年9月2日 13:23
  • 可以安装,不会冲突。VC6在Win7上兼容性不太好
    Visual C++ enthusiast, like network programming and driver development. At present is being engaged in the WinCE/Windows Mobile platform embedded development.
    • 已标记为答案 Rob Pan 2011年9月8日 8:05
    2011年9月3日 2:31
    版主

全部回复

  • 不会冲突

    注意:不要把LIB INC PATH环境变量设置为特定于某个版本的值,在集成开发环境的选项里设置这些值;如果某些场合需要使用命令行方式编译运行程序,调用相应版本的vcvarsall.bat临时设置环境变量

    • 已标记为答案 Rob Pan 2011年9月8日 8:05
    2011年9月2日 13:23
  • 可以安装,不会冲突。VC6在Win7上兼容性不太好
    Visual C++ enthusiast, like network programming and driver development. At present is being engaged in the WinCE/Windows Mobile platform embedded development.
    • 已标记为答案 Rob Pan 2011年9月8日 8:05
    2011年9月3日 2:31
    版主